header {
    position: fixed;
    z-index: 5;
    width: 100%;
}
header .logo {
    width: 200px;
}
header .wrapper {
    padding: 50px 0;
}
header .box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .pagelink {
    width: 228px;
    border: solid 3px #ff1f7d;
    padding: 12px 0;
}
header .pagelink p {
    margin-right: 18px;
}
header .pagelink svg {
    width: 23px;
}
@media screen and (max-width: 768px) {
    header .logo {
        width: 150px;
    }
    header .wrapper {
        padding: 27px 0;
    }
    header .pagelink {
        width: 127px;
        border: solid 2px #ff1f7d;
        padding: 8px 0;
    }
    header .pagelink p {
        font-size: 15px;
        margin-right: 5px;
    }
    header .pagelink svg {
        width: 14px;
    }
}
